.workerOrder {
  background: #ffffff;
  box-shadow: 0px 6px 16px rgba(250, 233, 227, 0.14);

  padding: 22px 10px;

  margin-right: 15px;
  margin-top: 18px;
  width: auto;

  max-height: 55vh;
  overflow-y: auto;
  overflow-x: hidden;

  h1 {
    font-size: 16px;
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .graphEmpty {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    width: 100%;

    h1 {
      font-size: 14px;
      margin-top: 14px;
      margin-bottom: 14px;
    }
  }

  .workerContainer {
    .workerContainerheader {
      h1 {
        font-weight: bold;
        font-size: 21px;
        line-height: 29px;
        letter-spacing: -0.01em;

        color: #1f271b;
        // margin-bottom: 5px;
      }
    }
  }

  .orderContainer {
    padding: 20px 30px;

    border: #dddddd 0.0001px solid;

    margin-bottom: 15px;

    .orderContainerHeader {
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: space-between;

      padding: 15px 0;

      .statusContainer {
        background: #98a6d4;
        padding: 11px 18px;
        border-radius: 9px;
      }
    }

    .cardContainer {
      display: flex;
      flex-direction: row;
      align-items: center;
      flex-wrap: wrap;

      .card {
        margin: 0 12px;
        margin-bottom: 7px;

        .subHeader {
          color: #4f4f4f;
        }

        .itemSubDetails {
          padding: 5px 0;

          display: flex;
          flex-direction: row;
          align-items: center;
          justify-content: space-between;

          p {
            margin: 0 5px;
          }
        }
      }
    }

    .orderContainerFooter {
      display: flex;
      flex-direction: row-reverse;
      align-items: center;

      p {
        font-size: 12px;
        color: #4f4f4f;
      }
    }
  }
}
